HCI Upgrade Failed "Action: Check update package"

|
  • 199
  • 7

Issue Description

Try to upgrade HCI but failed.
Cause: detected current environment does not meet theupgrade requirements.

Error/Warning Information

655756212f6a5b0298.png

Handling Process

1. Use aDeploy to execute cluster Pre-upgrade Check (HCI).
6717562130f642df55.png
NOTE:
i. Ensure the aDeploy used is the latest version. (to download aDeploy refer to the URL below)
https://community.sangfor.com/plugin.php?id=service:download&action=tool
ii. Resolve any possible upgrade pre-check alert before upgrading.

2. Install the upgrade pre-check package after the cluster Pre-upgrade Check has been completed.
677746212fc4f6c6f0.png

3. After installing the upgrade pre-check package, try to upgrade the HCI again and it should be able to upgrade now.

Root Cause

Due to upgrade pre-check package isn't installed.

Solution

Refer to the handling process to install the upgrade pre-check package via aDeploy.

Suggestions

If the scenario varies from above or the solution doesn't work, kindly consult specialist or R&D for further verification.
Faisal Lv8Posted 07 Apr 2022 13:27
  
Raza Islam Lv3Posted 11 Jun 2022 13:40
  
Thanks for sharing.
Faisal P Lv8Posted 20 Sep 2022 23:23
  
Thank you very much for the information ...
Faisal P Lv8Posted 20 Sep 2022 23:23
  
Nice article ...
Faisal P Lv8Posted 20 Sep 2022 23:24
  
Great info ...
Faisal P Lv8Posted 20 Sep 2022 23:24
  
Very informative ...
Faisal P Lv8Posted 20 Sep 2022 23:25
  
Nice guidance ...

I want to write a case
Doc ID: 5788
Author: CTI Chris
Updated: 2022-02-21 12:05
Version: